/**
 * 资源-服务类型
 */
import http from '../http'


export default {
  list: data => {
    let obj = ''
    if (data) {
      obj = http.get('/res/v1/service_type/list?name=' + data).then(res => res)
    } else {
      obj = http.get('/res/v1/service_type/list', data).then(res => res)
    }
    return obj
  }
}
